body
{
  scrollbar-face-color:#CCFFCC;
  scrollbar-highlight-color: #009933;
  scrollbar-shadow-color: #009933;
  scrollbar-3dlight-color: white;
  scrollbar-arrow-color: #009933;
  scrollbar-track-color: white;
  scrollbar-darkshadow-color: white; 
  cursor : crosshair;

}
a:link {
color:#009933;
text-decoration:none;
}
a:visited {
color:#9999CC;
text-decoration:none;
}
a:active {
color:#9999CC;
text-decoration:none;
}
a:hover {
color:#9999FF;
text-decoration: underline;
}
BODY, TH, TD { font-size: 12pt; }